<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Bianca Baldoza</title>
	<!-- bootstrap css -->
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
<!-- google font -->
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
<!-- navbar -->
<nav class="navbar navbar-expand-lg navbar-light sticky-top">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="justify-content-center align-items-center text-center collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="nav justify-content-center navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
      </li>
           <li class="nav-item">
        <a class="nav-link" href="#Projects">Projects</a>
      </li> <li class="nav-item">
        <a class="nav-link" href="#Tools">Tools</a>
      </li> <li class="nav-item">
        <a class="nav-link" href="#Contact">Contact Us</a>
      </li>
  </div>
</nav>
<!-- introductory -->
<div id="landing" class="container-fluid jumbotron text-center">
<img class="img-fluid rounded-circle" style="height: 165px; width: 200px" src="https://github.com/almirabianca/csp1-baldoza/blob/32270916c62bfbc293aa3d09bed50c1f247f402a/IMG_2356.JPG?raw=true">
  <h1 class="display-4">Bianca Baldoza</h1>
  <p class="lead">Full-Stack Web Developer</p>
  <hr class="my-4">
  <div class="container flex-wrap mb-10" id="intro">
  <p>Hi, there! I'm Bianca. Click below to see my work.</p>
  <a class="btn btn-primary btn-lg" href="#Portfolio" role="button">Portfolio</a></span>
</div>
</div>
<!-- end of introductory -->

	<!-- carousel -->
	<section class="mt-10" id="Portfolio">
			<div class="row">
				<div class="col-12 col-md-6 mx-auto">
				<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>

  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="https://images.ctfassets.net/yr4qj72ki4ky/legacyBlogPost77Thumbnail/cd4783ad7b35efc4367166a570a9952e/bigstock-Real-Java-Script-Code-Developi-217215433.jpg" class="d-block w-100" alt="...">
    </div>
    <div class="carousel-item">
      <img src="https://matob.web.id/random/wp-content/uploads/sites/2/2021/12/Javascript-Code.jpg" class="d-block w-100" alt="...">
    </div>
    <div class="carousel-item">
      <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTM4amFH4H1Up_nJ0PzzYKkBXIRQjkExCwX7w&usqp=CAU" class="d-block w-100" alt="...">
    </div>
      <div class="carousel-item">
      <img src="https://community-cdn-digitalocean-com.global.ssl.fastly.net/variants/XuhzEDTd9cNZiS8FEmgxQx2U/035575f2985fe451d86e717d73691e533a1a00545d7230900ed786341dc3c882" class="d-block w-100" alt="added photo">
    </div>
  </div>
  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </button>
</div>
				</div>
		</div>
	<div>
</div>

	<!-- end of carousel row -->
	<section id="Projects">
	<div class="container-fluid mt-5">
			<div class="row mt-5">
				<div class="col-12 col-md-6 order-2 order-md-2">
				<h5 class="pt-3">Sample Project 1</h5>
				<p>This is a sample project<p></div>
				<div class="col-12 col-md-6 order-1 order-md-1"><img class="img-fluid" src="https://www.techrepublic.com/a/hub/i/r/2021/02/11/5a8fb3bc-ba6a-4169-8a3b-8fb1750da786/resize/1200x/45a081f2811c6fbc803cccb9ab121062/andrey-suslov.jpg">
			</div>
		</div>

		<div class="row mt-5">
				<div class="col-12 col-md-6 order-1 order-md-2">
				<h5 class="pt-3">Sample Project 2</h5>
				<p>This is another sample project.</p></div>
				<div class="col-12 col-md-6 order-2 order-md-2"><img class="img-fluid" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg">
			</div>
		</div>
		</section>


<!-- tools -->
		<section id="Tools">
		<div id="tools" class="mt-5 text-center">
			<h2>Tools</h2>
			<h3>Core Tools</h3>
			<div class="d-flex justify-content-center flex-wrap"> 
				<img style="width: 80px" src="https://github.com/almirabianca/csp1-baldoza/blob/32270916c62bfbc293aa3d09bed50c1f247f402a/logo-html5.png?raw=true">
			</div>
			<div class="d-flex flex-row justify-content-center">
				<img style="width: 80px" src="https://github.com/almirabianca/csp1-baldoza/blob/32270916c62bfbc293aa3d09bed50c1f247f402a/logo-css3.png?raw=true">
				<img style="width: 80px" src="https://github.com/almirabianca/csp1-baldoza/blob/32270916c62bfbc293aa3d09bed50c1f247f402a/logo-javascript.png?raw=true">
			</div>
			<h3>Other Tools</h3>
			<div class="d-flex flex-row justify-content-center flex-wrap">
					<img style="width: 80px" src="https://github.com/almirabianca/csp1-baldoza/blob/32270916c62bfbc293aa3d09bed50c1f247f402a/logo-mongodb.png?raw=true">
					<img style="width: 80px" src="https://github.com/almirabianca/csp1-baldoza/blob/32270916c62bfbc293aa3d09bed50c1f247f402a/logo-nodejs.png?raw=true">
					<img style="width: 80px" src="https://github.com/almirabianca/csp1-baldoza/blob/32270916c62bfbc293aa3d09bed50c1f247f402a/logo-expressjs.png?raw=true">
					<img style="width: 80px" src="https://github.com/almirabianca/csp1-baldoza/blob/32270916c62bfbc293aa3d09bed50c1f247f402a/logo-react.png?raw=true">
					<img style="width: 80px" src="https://github.com/almirabianca/csp1-baldoza/blob/32270916c62bfbc293aa3d09bed50c1f247f402a/logo-heroku.png?raw=true">
					<img style="width: 80px" src="https://github.com/almirabianca/csp1-baldoza/blob/32270916c62bfbc293aa3d09bed50c1f247f402a/logo-git.png?raw=true">
					<img style="width: 80px" src="https://github.com/almirabianca/csp1-baldoza/blob/32270916c62bfbc293aa3d09bed50c1f247f402a/logo-sublime-text-3.png?raw=true">
					<img style="width: 80px" src="https://github.com/almirabianca/csp1-baldoza/blob/32270916c62bfbc293aa3d09bed50c1f247f402a/logo-postman.png?raw=true">
					<img style="width: 80px" src="https://github.com/almirabianca/csp1-baldoza/blob/32270916c62bfbc293aa3d09bed50c1f247f402a/logo-gitlab-ci-cd.png?raw=true">
			</div>
		</div>
	</section>


	<!-- contact -->
		
			<h3 class="text-center my-5">Contact Info</h3>
		<div class="text-center mb-5">
			<a href="https://www.facebook.com/supeeerb" class="fa fa-facebook">Facebook</a>
			<a href="https://www.linkedin.com/in/biancabaldoza/" class="fa fa-linkedin">LinkedIn</a>
		</div>

		<section id="Contact" class="container-fluid mb-5">
	<div class="row">
		<div class="col-12 col-md-6">
			<h2 class="text-center mb-4">My Location</h2>
		<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d123504.20795158477!2d120.99214938275153!3d14.68392525258454!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397ba0942ef7375%3A0x4a9a32d9fe083d40!2sQuezon%20City%2C%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1639644420470!5m2!1sen!2sph" frameborder="0" class="container-fluid" width="600" height="450" style="border:0; height: 60vh;
	width: 100%;" allowfullscreen="" loading="lazy"></iframe>
		</div>
		<div class="col-12 col-md-6">
			<h2 class="text-center">Message Me.</h2>
			<form>
				<div class="form-group">
					<label for="txt-username">Name:</label>
					<input type="text" name="name" id="txt-username" placeholder="Enter Full Name" class="form-control">
				</div>
				<div class="form-group">
					<label for="txt-email">Email:</label>
					<input type="email" name="email" id="txt-email" placeholder="Enter Email" class="form-control"></div>
				<div class="form-group">
					<label for="txt-select">Topic:</label>
					<select class="form-control" id="txt-select" name="sampleSelect">
						<option>General Question</option>
						<option>Hire Me</option>
						<option>Business</option>
						<option>Feedback</option>
					</select>
				</div>
				<div class="form-group">
					<label for="txt-message">Message:</label>
					<textarea class="form-control" id="txt-message" rows="3"></textarea>
				</div>
				<button type="submit" class="btn btn-block btn-outline-dark">Submit</button>
				<button type="reset" class="btn btn-block btn-outline-danger">Reset</button>
			</form>
		</div>
	</div>

		</section>
	</div>
	
<footer class="text-dark p-3 mt-5">
		<p class="text-center text-dark">All Rights Reserved 2021.</p>
		<p class="text-center text-dark">
			For Educational Purposes Only.
		</p>
	</footer>

	<!-- bootstrap js -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>